#openbook-html .page-html fm{
display: block;
font-size:  1.25em ;
text-align: left;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .ded1{
display: block;
font-size:  1.25em ;
text-align: center;
margin-top: 7em;
margin-bottom: .5em;
}

#openbook-html .page-html .ded2{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .pref{
display: block;
font-size:  1.75em ;
font-weight: bold;
text-align: center;
margin-top: 4em;
margin-bottom: 3em;
}

#openbook-html .page-html .ack{
display: block;
font-size:  1.75em ;
font-weight: bold;
text-align: center;
margin-top: 4em;
margin-bottom: 6em;
}

#openbook-html .page-html .int{
display: block;
font-size:  1.5em ;
text-align: center;
margin-top: 18em;
margin-bottom: 0em;
}

#openbook-html .page-html .copy{
display: block;
font-size:  1em ;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .copy1{
display: block;
font-size:  1em ;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .copy2{
display: block;
text-align: center;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .copy3{
display: block;
text-align: center;
font-size:  1em ;
margin-top: 1.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .copy4{
display: block;
text-indent: 0em;
font-size:  1em ;
margin-top: 4em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttl{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttl1{
display: block;
font-size:  1.5em ;
font-weight: bold;
text-align: left;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttl2{
display: block;
font-size:  1.5em ;
font-style: italic;
font-weight: bold;
text-align: center;
margin-top: 5em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttl3{
display: block;
font-size:  1.25em ;
font-style: italic;
font-weight: bold;
text-align: center;
margin-top: 10em;
margin-bottom: 0em;
}

#openbook-html .page-html .chap-num{
display: block;
font-size:  1.5em ;
font-weight: bold;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .chap-ttl{
display: block;
font-size:  1.5em ;
font-weight: bold;
text-align: center;
margin-top: 2em;
margin-bottom: 7em;
}

#openbook-html .page-html .chap-ttl1{
display: block;
font-size:  1.5em ;
font-weight: bold;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .part{
display: block;
font-size:  1.75em ;
text-align: center;
margin-top: 45em;
margin-bottom: 0em;
}

#openbook-html .page-html .part1{
display: block;
font-size:  1.5em ;
text-align: center;
font-weight: bold;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .ser{
display: block;
text-align: center;
font-size:  1em ;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .ser1{
display: block;
text-align: center;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .ser2{
display: block;
text-align: center;
font-size:  1em ;
margin-top: 1.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .ser3{
display: block;
text-align: center;
font-size:  1em ;
margin-top: 4em;
margin-bottom: 6em;
}

#openbook-html .page-html .tx1{
display: block;
font-size:  1em ;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
text-align: justify;
}

#openbook-html .page-html .txx{
display: block;
font-size:  1em ;
text-indent: 0em;
margin-top: .5em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx0{
display: block;
font-size:  1em ;
text-indent: 1em;
margin-top:.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx2{
display: block;
font-size:  1em ;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
text-align: justify;
}

#openbook-html .page-html .tx02{
display: block;
font-size:  1em ;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 2em;
}

#openbook-html .page-html .tx2b{
display: block;
font-weight: bold;
font-size:  1.25em ;
text-indent: 0em;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .txb{
display: block;
font-size:  1em ;
margin-left: 3em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx3{
display: block;
font-size:  1em ;
text-indent: 1em;
margin-top: 1em;
margin-bottom: 0em;
text-align: justify;
}

#openbook-html .page-html .tx5{
display: block;
font-size:  1em ;
text-indent: 1em;
margin-top: 2.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx3b{
display: block;
font-size:  1em ;
text-indent: 5em;
margin-top: 6em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx3c{
display: block;
font-size:  1em ;
text-indent: 5em;
margin-top: 8em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx{
display: block;
font-size:  1em ;
text-indent: 1em;
margin-top: 0em;
margin-bottom: 0em;
text-align: justify;
}

#openbook-html .page-html .txa{
display: block;
font-size:  1em ;
text-indent: 5em;
margin-top: 4em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx4{
display: block;
font-size:  1em ;
text-indent: 0em;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .txx4{
display: block;
font-size:  1em ;
text-indent: 0em;
margin-top: 4em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx6{
display: block;
font-size:  1em ;
text-indent: 0em;
margin-top: 3em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx7{
display: block;
font-size:  1em ;
text-indent: 0em;
margin-top: 3em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx8{
display: block;
font-size:  1em ;
text-indent: 0em;
margin-top: 4em;
margin-bottom: 0em;
}

#openbook-html .page-html .ct{
display: block;
font-size:  1.5em ;
text-align: center;
margin-top: 3em;
margin-bottom: 6em;
}

#openbook-html .page-html .ct1{
display: block;
font-size:  1.5em ;
font-style: italic;
font-weight: bold;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .ct1{
display: block;
font-size:  1.5em ;
text-indent: 0em;
font-weight: bold;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .ct2{
display: block;
font-size:  1.25em ;
text-indent: 0em;
margin-top: 4em;
margin-bottom: 0em;
}

#openbook-html .page-html .break{
page-break-before: always;
}

#openbook-html .page-html .right{
display: block;
text-align: right;
font-size:  1em ;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .right1{
display: block;
text-align: right;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .covser{
text-align: center;
margin: 0em;
padding: 0em;
}

#openbook-html .page-html .toc-ttl{
display: block;
font-size:  1.5em ;
text-align: center;
margin-top: 3em;
margin-bottom: 5em;
}

#openbook-html .page-html .toc-tx{
font-size:  1em ; 
text-align: left;
margin-top: 1em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 1em;
text-indent: -1.2em;
}

#openbook-html .page-html .toc-tx1{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 1em;
text-indent: 0em;
}

#openbook-html .page-html .toc-tx2{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 1em;
text-indent: -1.2em;
}

#openbook-html .page-html .toc-tx3{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 2em;
text-indent: -2.3em;
}

#openbook-html .page-html .toc-tx4{
font-size:  1em ; 
text-align: left;
margin-top: 1em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 2em;
text-indent: -2.3em;
}

#openbook-html .page-html .toc-tx5{
display: block;
font-size:  1em ;
font-weight: bold;
margin-left: 5em;
margin-top: 4em;
margin-bottom: 0em;
}

#openbook-html .page-html .center{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .center1{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .center2{
display: block;
font-size:  1em ;
font-weight: bold;
text-align: center;
margin-top: 1.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .center3{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 1.5em;
margin-bottom: .5em;
}

#openbook-html .page-html .center4{
display: block;
font-size:  1.75em ;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .h1{
display: block;
font-size:  1em ;
font-weight: bold;
text-align: left;
margin-top: 1em;
margin-bottom: .5em;
}

#openbook-html .page-html .h2{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 1em;
margin-bottom: .5em;
}

#openbook-html .page-html .h3{
display: block;
font-size:  1em ;
font-weight: bold;
text-align: left;
margin-top: 1em;
margin-bottom: .5em;
}

#openbook-html .page-html .h4{
display: block;
font-size:  1.5em ;
font-weight: bold;
text-align: center;
margin-top: 5em;
margin-bottom: 0em;
}

#openbook-html .page-html .app{
display: block;
font-size:  1.5em ;
font-weight: bold;
text-align: center;
margin-top: 6em;
margin-bottom: 0em;
}

#openbook-html .page-html .app1{
display: block;
font-size:  2em ;
text-align: center;
font-weight: bold;
margin-top: 20em;
margin-bottom: 0em;
}

#openbook-html .page-html small{
font-size:  0.75em ;
}

#openbook-html .page-html small1{
font-size:  0.75em ;
}

#openbook-html .page-html .fn{
margin-top: 0em;
margin-bottom: 0em;
font-size:  0.75em ;
margin-right: 0em;
margin-left: 0em;
text-indent: 0em;
}

#openbook-html .page-html .fn1{
margin-top: 0em;
margin-bottom: 0em;
font-size:  0.75em ;
margin-right: 0em;
margin-left: 0em;
text-indent: 1em;
}

#openbook-html .page-html li{
font-size:  1em ;
margin-left: -1em;
}

#openbook-html .page-html table{
font-size:  1em ;
}

#openbook-html .page-html .hang{
font-size:  1em ; 
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 1.85em;
text-indent: -1.85em;
}

#openbook-html .page-html .hang3{
font-size:  1em ; 
text-align: left;
margin-top: 0.2em;
margin-bottom: 0.2em;
text-indent: -1em;
margin-left: 1em;
margin-right: 0em;
}

#openbook-html .page-html .hang1{
font-size:  1em ; 
text-align: left;
margin-top: 0.3em;
margin-bottom: 0.5em;
text-indent: -1em;
margin-left: 2em;
margin-right: 0em;
}

#openbook-html .page-html .hang2{
font-size:  1em ; 
text-align: left;
margin-top: 0.5em;
margin-bottom: 0.5em;
text-indent: -5.2em;
margin-left: 6em;
margin-right: 0em;
}

#openbook-html .page-html .box{
width: 100%;
border: solid 1pt;
padding-left: 2em;
padding-right: 2em;
padding: 0.5em;
margin-top: 1em;
margin-bottom: 1em;
background-color: #E7E7E9;
}

#openbook-html .page-html .boxtx{
font-size:  0.5em ;
}

#openbook-html .page-html .dropcap{
    float: left;
    font-size: 3.5em;
    margin: -.2em 0em 0em 0em;
}

#openbook-html .page-html .caption{
margin-top: 1em;
margin-left: 0em;
margin-right: 0em;
margin-bottom: 0em;
text-align: left;
font-size:  0.75em ;
}

#openbook-html .page-html .caption1{
margin-top: 2.5em;
margin-left: 0em;
margin-right: 0em;
margin-bottom: 0em;
text-align: left;
font-size:  1em ;
}

#openbook-html .page-html .caption2{
margin-top: 0em;
margin-left: 0em;
margin-right: 0em;
margin-bottom: 0em;
text-align: left;
font-size:  0.5em ;
}

#openbook-html .page-html sup{
	vertical-align: 4px;
}

#openbook-html .page-html .underline{
text-decoration: underline;
}

#openbook-html .page-html a{
text-decoration: none;
}

#openbook-html .page-html .sercov{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
text-align: center;
}

#openbook-html .page-html .ic{
font-size:  2em ;
}

#openbook-html .page-html .txd1{
border-bottom: 1px solid black;
text-align: left;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1.25em ;
text-indent: 0.0em;
}

#openbook-html .page-html .txc1{
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
font-size:  1em ;
}

#openbook-html .page-html .txc2{
margin-top: .5em;
margin-bottom: 1.5em;
text-align: center;
font-size:  1.25em ;

}

#openbook-html .page-html .txr{
margin-top: 0.5em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 0em;
text-align: right;
}

#openbook-html .page-html .txra{
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 0em;
text-align: right;
margin-right: 10.5em;
}

#openbook-html .page-html .txrag{
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 0em;
text-align: right;
margin-right: 6em;
}

#openbook-html .page-html .txra1{
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 0em;
text-align: left;
margin-left: 26em;
}

#openbook-html .page-html .txra1g{
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 0em;
text-align: right;
margin-right: 13.8em;
}

#openbook-html .page-html .txr1{
margin-top: 1em;
margin-bottom: 2em;
font-size:  1em ;
text-indent: 0em;
text-align: right;
}

#openbook-html .page-html .txl{

font-size:  1em ;
margin-top: 0.5em;
margin-bottom: 0.5em;
text-align:left;
text-indent: 0em;
margin-left: 0.0em;
}

#openbook-html .page-html .txl1{

font-size:  1em ;
margin-top: 1.5em;
margin-bottom: 0.5em;
text-align:left;
text-indent: 0em;
margin-left: 0.0em;
}

#openbook-html .page-html .dtxs{
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 10em;
}

#openbook-html .page-html .cn{
display: block;
font-size: 1.6em;
text-align: center;
margin-top: 3em;
margin-bottom: 0em;
font-weight: bold;
}

#openbook-html .page-html .ct{
display: block;
font-size:  1.5em ;
text-align: center;
margin-top: 3.5em;
margin-bottom: 1.0em;
}

#openbook-html .page-html .ctp{
display: block;
font-size:  1.25em ;
text-align: center;
margin-top: 2.5em;
margin-bottom: 2em;
}

#openbook-html .page-html .ctp1{
display: block;
font-size:  1.25em ;
text-align: center;
margin-top: 0.0em;
margin-bottom: 2em;
}

#openbook-html .page-html .ct1{
display: block;
font-size:  1.25em ;
text-align: center;
margin-top: 2.5em;
margin-bottom: 1.0em;
}

#openbook-html .page-html .ct11{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 0em;
margin-bottom: 2em;
font-weight: bold;
}

#openbook-html .page-html .tit1{
display: block;
text-align: center;
font-size:  1.5em ;
margin-top: 1.5em;
margin-bottom: 1.5em;
}

#openbook-html .page-html .tit2{
display: block;
margin-top: 2em;
margin-bottom: 0em;
font-size:  1em ;
text-align: center;
}

#openbook-html .page-html .tit3{
display: block;
text-align: center;
font-size:  1em ;
margin-top: 0.5em;
margin-bottom: 2.5em;
}

#openbook-html .page-html .au{
display: block;
font-size:  1.25em ;
text-align: left;
margin-bottom: 1pt;
margin-left: 2em;
margin-top: 2em;
}

#openbook-html .page-html .crt{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 1.0em;
margin-bottom: 0em;
}

#openbook-html .page-html .crt0{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .crtc{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 1.5em;
margin-bottom: 1.5em;
}

#openbook-html .page-html .crtc0{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 0em;
margin-bottom: 2em;
}

#openbook-html .page-html .crt1{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 1em;
margin-bottom: 1em;
text-indent: 0em;
}

#openbook-html .page-html .crt2{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1.5em;
margin-left: 0em;
}

#openbook-html .page-html .crt3{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 0em;
margin-bottom: 1em;
text-indent: 3.5em;
margin-left: 0em;
}

#openbook-html .page-html .crt002{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1.5em;
}

#openbook-html .page-html .crt4{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
margin-left: 0em;
}

#openbook-html .page-html .crt4a{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 3.5em;
margin-left: 0em;
}

#openbook-html .page-html .crt4b{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
margin-left: 0em;
}

#openbook-html .page-html .tit{
display: block;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
font-size:  1.75em ;
}

#openbook-html .page-html .rit{
display: block;
text-align: right;
margin-top: 2em;
margin-bottom: 0em;
font-size:  1em ;
margin-right: 10em;
}

#openbook-html .page-html span.ic{
font-size: 0.7em;
}

#openbook-html .page-html .h44{
display: block;
margin-top: 4em;
margin-bottom: 5em;
font-size:  2em ;
text-align: center;
}

#openbook-html .page-html .hangs{
font-size:  0.75em ; 
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 1.85em;
text-indent: -1.85em;
}